description: >
    Implement to represent the DINF record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: RI
      type: array[byte]
      description: >
          RI keyword. Power resource ID.
    - name: FL
      type: array[byte]
      description: >
          FL keyword. The FRU label.

